Vraag Hoe Zend Server Community te updaten?


Ik heb Ubuntu 11.10 en zend-server 5.3.8-ZS5.5.0.

Dus ik zou het graag op tijd bijwerken. Maar ik weet niet eens welke pakketten het gebruikt. Als ik doe

apt-get update

het helpt niet.


1
2018-01-25 13:11


oorsprong




antwoorden:


apt-get update werkt je hele systeem bij (als die software deel uitmaakt van een willekeurige repository). Niet alleen zend server.

Van de zend server website:

Zend-server upgraden

Het upgraden van Zend Server kan worden uitgevoerd met behulp van de volgende programma's:

'aanleg'      'Apt-get'

Om deze actie uit te voeren, moet u over rootprivileges beschikken.

Het betekent dat de update van dit stukje software klaar is door update manager. Als er geen update is apt-get zal geen resultaten tonen.

Pakketnaam lijkt te zijn zend-server-php-x.y waar x.y is de PHP-versie. Je kunt je repository controleren omdat er een regel moet zijn voor deze installatie:

deb http://repos.zend.com/zend-server/deb server non-free

Alle pakketten binnen deze repository behoren tot zend-server en apt-get update controleert deze voor nieuwere versies.


2
2018-01-25 13:23



Heel erg bedankt! Ik heb het gelezen maar begreep niet precies wat ik moest doen. Nu is het goed. Het is succesvol bijgewerkt. - Anthony